* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, census subdivision level H9102.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS 2007/05/03.
file handle in name='x'    /* Replace 'x' with input file path name for corresponding data file. lrecl=1500.
data list file=in /
 RP		1 - 2                      
 CD       	3 - 4
 CSD      	5 - 7
 CSDTYPE        8 - 10 (a)
 CCS            11 - 13
 CMACA          14 - 16
 CMACAPT        17 - 17
 CSDNAME        18 - 52 (a)
 V2 to V181 	53 - 1492.

Variable Labels
 RP       'Region and province code'/                               
 CD      'Census division code'/
 CSD      'Census subdivision code'/
 CSDTYPE  'Census subdivision type code'/
 CSDNAME  'Census subdivision name'/
 CCS 'Census consolidated subdivision (CCS) code'
 CMACA 'Census metropolitan area/census agglomeration (CMA/CA) code'
  v2   'Total private households-Total occupied private dwellings'           
  v3   'Total private households-Total occupied private dwellings-Total one-family households'        
  v4   'Total private households-Total occupied private dwellings-Husband-wife family households'     
  v5   'Total private households-Total occupied private dwellings-With never-married sons and daughters' 
  v6   'Total private households-Total occupied private dwellings-Lone-parent family households'      
  v7   'Total private households-Total occupied private dwellings-Total multiple-family households' 
  v8   'Total private households-Total occupied private dwellings-Total non-family households'    
  v9   'Total private households-Total occupied private dwellings-One person only'           
 v10   'Total private households-Total occupied private dwellings-Two or more persons'          
 v11   'Total private households-Total occupied private dwellings-Owned'      
 v12   'Total private households-Total occupied private dwellings-Owned-Total one-family households'    
 v13   'Total private households-Total occupied private dwellings-Owned-Husband-wife family households' 
 v14   'Total private households-Total occupied private dwellings-Owned-With never-married sons and daughters' 
 v15   'Total private households-Total occupied private dwellings-Owned-Lone-parent family households'  
 v16   'Total private households-Total occupied private dwellings-Owned-Total multiple-family households' 
 v17   'Total private households-Total occupied private dwellings-Owned-Total non-family households'    
 v18   'Total private households-Total occupied private dwellings-Owned-One person only'           
 v19   'Total private households-Total occupied private dwellings-Owned-Two or more persons'          
 v20   'Total private households-Total occupied private dwellings-Rented'      
 v21   'Total private households-Total occupied private dwellings-Rented-Total one-family households'    
 v22   'Total private households-Total occupied private dwellings-Rented-Husband-wife family households' 
 v23   'Total private households-Total occupied private dwellings-Rented-With never-married sons and daughters' 
 v24   'Total private households-Total occupied private dwellings-Rented-Lone-parent family households'  
 v25   'Total private households-Total occupied private dwellings-Rented-Total multiple-family households' 
 v26   'Total private households-Total occupied private dwellings-Rented-Total non-family households'    
 v27   'Total private households-Total occupied private dwellings-Rented-One person only'           
 v28   'Total private households-Total occupied private dwellings-Rented-Two or more persons'          
 v29   'Total private households-Total occupied private dwellings-Band housing'      
 v30   'Total private households-Total occupied private dwellings-Band housing-Total one-family households'    
 v31   'Total private households-Total occupied private dwellings-Band housing-Husband-wife family households' 
 v32   'Total private households-Total occupied private dwellings-Band housing-With never-married sons and daughters' 
 v33   'Total private households-Total occupied private dwellings-Band housing-Lone-parent family households'  
 v34   'Total private households-Total occupied private dwellings-Band housing-Total multiple-family households' 
 v35   'Total private households-Total occupied private dwellings-Band housing-Total non-family households'    
 v36   'Total private households-Total occupied private dwellings-Band housing-One person only'           
 v37   'Total private households-Total occupied private dwellings-Band housing-Two or more persons'     
 v38   'Total private households-Total occupied private dwellings-Single-detached house'        
 v39   'Total private households-Total occupied private dwellings-Single-detached house-Total one-family households'    
 v40   'Total private households-Total occupied private dwellings-Single-detached house-Husband-wife family households' 
 v41   'Total private households-Total occupied private dwellings-Single-detached house-With never-married sons and daughters' 
 v42   'Total private households-Total occupied private dwellings-Single-detached house-Lone-parent family households'  
 v43   'Total private households-Total occupied private dwellings-Single-detached house-Total multiple-family households' 
 v44   'Total private households-Total occupied private dwellings-Single-detached house-Total non-family households'    
 v45   'Total private households-Total occupied private dwellings-Single-detached house-One person only'           
 v46   'Total private households-Total occupied private dwellings-Single-detached house-Two or more persons'          
 v47   'Total private households-Total occupied private dwellings-Single-detached house-Owned'       
 v48   'Total private households-Total occupied private dwellings-Single-detached house-Owned-Total one-family households'    
 v49   'Total private households-Total occupied private dwellings-Single-detached house-Owned-Husband-wife family households' 
 v50   'Total private households-Total occupied private dwellings-Single-detached house-Owned-With never-married sons and daughters' 
 v51   'Total private households-Total occupied private dwellings-Single-detached house-Owned-Lone-parent family households'  
 v52   'Total private households-Total occupied private dwellings-Single-detached house-Owned-Total multiple-family households' 
 v53   'Total private households-Total occupied private dwellings-Single-detached house-OwnedT-otal non-family households'    
 v54   'Total private households-Total occupied private dwellings-Single-detached house-Owned-One person only'           
 v55   'Total private households-Total occupied private dwellings-Single-detached house-Owned-Two or more persons'          
 v56   'Total private households-Total occupied private dwellings-Single-detached house-Rented'       
 v57   'Total private households-Total occupied private dwellings-Single-detached house-Rented-Total one-family households'    
 v58   'Total private households-Total occupied private dwellings-Single-detached house-Rented-Husband-wife family households' 
 v59   'Total private households-Total occupied private dwellings-Single-detached house-Rented-With never-married sons and daughters' 
 v60   'Total private households-Total occupied private dwellings-Single-detached house-Rented-Lone-parent family households'  
 v61   'Total private households-Total occupied private dwellings-Single-detached house-Rented-Total multiple-family households' 
 v62   'Total private households-Total occupied private dwellings-Single-detached house-RentedT-otal non-family households'    
 v63   'Total private households-Total occupied private dwellings-Single-detached house-Rented-One person only'           
 v64   'Total private households-Total occupied private dwellings-Single-detached house-Rented-Two or more persons'      
 v65   'Total private households-Total occupied private dwellings-Single-detached house-Band housing'       
 v66   'Total private households-Total occupied private dwellings-Single-detached house-Band housing-Total one-family households'    
 v67   'Total private households-Total occupied private dwellings-Single-detached house-Band housing-Husband-wife family households' 
 v68   'Total private households-Total occupied private dwellings-Single-detached house-Band housing-With never-married sons and daughters' 
 v69   'Total private households-Total occupied private dwellings-Single-detached house-Band housing-Lone-parent family households'  
 v70   'Total private households-Total occupied private dwellings-Single-detached house-Band housing-Total multiple-family households' 
 v71   'Total private households-Total occupied private dwellings-Single-detached house-Band housing-Total non-family households'    
 v72   'Total private households-Total occupied private dwellings-Single-detached house-Band housing-One person only'           
 v73   'Total private households-Total occupied private dwellings-Single-detached house-Band housing-Two or more persons'       
 v74   'Total private households-Total occupied private dwellings-Apartment, five or more storeys'       
 v75   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Total one-family households'    
 v76   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Husband-wife family households' 
 v77   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-With never-married sons and daughters' 
 v78   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Lone-parent family households'  
 v79   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Total multiple-family households' 
 v80   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Total non-family households'    
 v81   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-One person only'           
 v82   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Two or more persons' 
 v83   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Owned'       
 v84   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Owned-Total one-family households'    
 v85   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Owned-Husband-wife family households' 
 v86   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Owned-With never-married sons and daughters' 
 v87   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Owned-Lone-parent family households'  
 v88   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Owned-Total multiple-family households' 
 v89   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-OwnedT-otal non-family households'    
 v90   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Owned-One person only'           
 v91   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Owned-Two or more persons'    
 v92   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Rented'       
 v93   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Rented-Total one-family households'    
 v94   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Rented-Husband-wife family households' 
 v95   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Rented-With never-married sons and daughters' 
 v96   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Rented-Lone-parent family households'  
 v97   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Rented-Total multiple-family households' 
 v98   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Rented-Total non-family households'    
 v99   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Rented-One person only'           
 v100   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Rented-Two or more persons'     
 v101   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Band housing'       
 v102   'Total private households-Total occupied private dwellings-Apartment, five or more storeyse-Band housing-Total one-family households'    
 v103   'Total private households-Total occupied private dwellings-Apartment, five or more storeyse-Band housing-Husband-wife family households' 
 v104   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Band housing-With never-married sons and daughters' 
 v105   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Band housing-Lone-parent family households'  
 v106   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Band housing-Total multiple-family households' 
 v107   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Band housingT-otal non-family households'    
 v108   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Band housing-One person only'           
 v109   'Total private households-Total occupied private dwellings-Apartment, five or more storeys-Band housing-Two or more persons' 
 v110   'Total private households-Total occupied private dwellings-Movable dwelling'       
 v111   'Total private households-Total occupied private dwellings-Movable dwelling-Total one-family households'    
 v112   'Total private households-Total occupied private dwellings-Movable dwelling-Husband-wife family households' 
 v113   'Total private households-Total occupied private dwellings-Movable dwelling-With never-married sons and daughters' 
 v114   'Total private households-Total occupied private dwellings-Movable dwelling-Lone-parent family households'  
 v115   'Total private households-Total occupied private dwellings-Movable dwelling-Total multiple-family households' 
 v116   'Total private households-Total occupied private dwellings-Movable dwelling-Total non-family households'    
 v117   'Total private households-Total occupied private dwellings-Movable dwelling-One person only'           
 v118   'Total private households-Total occupied private dwellings-Movable dwelling-Two or more persons'  
 v119   'Total private households-Total occupied private dwellings-Movable dwelling-Owned'       
 v120   'Total private households-Total occupied private dwellings-Movable dwelling-Owned-Total one-family households'    
 v121   'Total private households-Total occupied private dwellings-Movable dwelling-Owned-Husband-wife family households' 
 v122   'Total private households-Total occupied private dwellings-Movable dwelling-Owned-With never-married sons and daughters' 
 v123   'Total private households-Total occupied private dwellings-Movable dwelling-Owned-Lone-parent family households'  
 v124   'Total private households-Total occupied private dwellings-Movable dwelling-Owned-Total multiple-family households' 
 v125   'Total private households-Total occupied private dwellings-Movable dwelling-OwnedT-otal non-family households'    
 v126   'Total private households-Total occupied private dwellings-Movable dwelling-Owned-One person only'           
 v127   'Total private households-Total occupied private dwellings-Movable dwelling-Owned-Two or more persons' 
 v128   'Total private households-Total occupied private dwellings-Movable dwelling-Rented'       
 v129   'Total private households-Total occupied private dwellings-Movable dwelling-Rented-Total one-family households'    
 v130   'Total private households-Total occupied private dwellings-Movable dwelling-Rented-Husband-wife family households' 
 v131   'Total private households-Total occupied private dwellings-Movable dwelling-Rented-With never-married sons and daughters' 
 v132   'Total private households-Total occupied private dwellings-Movable dwelling-Rented-Lone-parent family households'  
 v133   'Total private households-Total occupied private dwellings-Movable dwelling-Rented-Total multiple-family households' 
 v134   'Total private households-Total occupied private dwellings-Movable dwelling-Rented-Total non-family households'    
 v135   'Total private households-Total occupied private dwellings-Movable dwelling-Rented-One person only'           
 v136   'Total private households-Total occupied private dwellings-Movable dwelling-Rented-Two or more persons' 
 v137   'Total private households-Total occupied private dwellings-Movable dwelling-Band housing'       
 v138   'Total private households-Total occupied private dwellings-Movable dwelling-Band housing-Total one-family households'    
 v139   'Total private households-Total occupied private dwellings-Movable dwelling-Band housing-Husband-wife family households' 
 v140   'Total private households-Total occupied private dwellings-Movable dwelling-Band housing-With never-married sons and daughters' 
 v141   'Total private households-Total occupied private dwellings-Movable dwelling-Band housing-Lone-parent family households'  
 v142   'Total private households-Total occupied private dwellings-Movable dwelling-Band housing-Total multiple-family households' 
 v143   'Total private households-Total occupied private dwellings-Movable dwelling-Band housing-Total non-family households'    
 v144   'Total private households-Total occupied private dwellings-Movable dwelling-Band housing-One person only'           
 v145   'Total private households-Total occupied private dwellings-Movable dwelling-Band housing-Two or more persons' 
 v146   'Total private households-Total occupied private dwellings-Other dwelling'       
 v147   'Total private households-Total occupied private dwellings-Other dwelling-Total one-family households'    
 v148   'Total private households-Total occupied private dwellings-Other dwelling-Husband-wife family households' 
 v149   'Total private households-Total occupied private dwellings-Other dwelling-With never-married sons and daughters' 
 v150   'Total private households-Total occupied private dwellings-Other dwelling-Lone-parent family households'  
 v151   'Total private households-Total occupied private dwellings-Other dwelling-Total multiple-family households' 
 v152   'Total private households-Total occupied private dwellings-Other dwelling-Total non-family households'    
 v153   'Total private households-Total occupied private dwellings-Other dwelling-One person only'           
 v154   'Total private households-Total occupied private dwellings-Other dwelling-Two or more persons'  
 v155   'Total private households-Total occupied private dwellings-Other dwelling-Owned'       
 v156   'Total private households-Total occupied private dwellings-Other dwelling-Owned-Total one-family households'    
 v157   'Total private households-Total occupied private dwellings-Other dwelling-Owned-Husband-wife family households' 
 v158   'Total private households-Total occupied private dwellings-Other dwelling-Owned-With never-married sons and daughters' 
 v159   'Total private households-Total occupied private dwellings-Other dwelling-Owned-Lone-parent family households'  
 v160   'Total private households-Total occupied private dwellings-Other dwelling-Owned-Total multiple-family households' 
 v161   'Total private households-Total occupied private dwellings-Other dwelling-OwnedT-otal non-family households'    
 v162   'Total private households-Total occupied private dwellings-Other dwelling-Owned-One person only'           
 v163   'Total private households-Total occupied private dwellings-Other dwelling-Owned-Two or more persons' 
 v164   'Total private households-Total occupied private dwellings-Other dwelling-Rented'       
 v165   'Total private households-Total occupied private dwellings-Other dwelling-Rented-Total one-family households'    
 v166   'Total private households-Total occupied private dwellings-Other dwelling-Rented-Husband-wife family households' 
 v167   'Total private households-Total occupied private dwellings-Other dwelling-Rented-With never-married sons and daughters' 
 v168   'Total private households-Total occupied private dwellings-Other dwelling-Rented-Lone-parent family households'  
 v169   'Total private households-Total occupied private dwellings-Other dwelling-Rented-Total multiple-family households' 
 v170   'Total private households-Total occupied private dwellings-Other dwelling-Rented-Total non-family households'    
 v171   'Total private households-Total occupied private dwellings-Other dwelling-Rented-One person only'           
 v172   'Total private households-Total occupied private dwellings-Other dwelling-Rented-Two or more persons' 
 v173   'Total private households-Total occupied private dwellings-Other dwelling-Band housing'       
 v174   'Total private households-Total occupied private dwellings-Other dwelling-Band housing-Total one-family households'    
 v175   'Total private households-Total occupied private dwellings-Other dwelling-Band housing-Husband-wife family households' 
 v176   'Total private households-Total occupied private dwellings-Other dwelling-Band housing-With never-married sons and daughters' 
 v177   'Total private households-Total occupied private dwellings-Other dwelling-Band housing-Lone-parent family households'  
 v178   'Total private households-Total occupied private dwellings-Other dwelling-Band housing-Total multiple-family households' 
 v179   'Total private households-Total occupied private dwellings-Other dwelling-Band housing-Total non-family households'    
 v180   'Total private households-Total occupied private dwellings-Other dwelling-Band housing-One person only'           
 v181   'Total private households-Total occupied private dwellings-Other dwelling-Band housing-Two or more persons'.
value labels
 rp
  10 'Newfoundland'
  11 'Prince Edward Island'
  12 'Nova Scotia'
  13 'New Brunswick'
  24 'Quebec'
  35 'Ontario'
  46 'Manitoba'
  47 'Saskatchewan'
  49 'Alberta'
  59 'British Columbia'
  60 'Yukon Territory'
  61 'Northwest Territories' / 
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
CMACAPT
  1 'urbanized core' 
  2 'urban fringe'  .
execute.
finish.      
